declare function pbkdf2({ password, salt }: Pbkdf2Input): Buffer;
declare function aesEncrypt(data: string, password: string): string;
declare function aesDecrypt(data: string, password: string): string;
declare type Pbkdf2Input = {
    readonly password: string;
    readonly salt: Uint8Array;
};

export { aesDecrypt, aesEncrypt, pbkdf2 };
